## gpe-what 0.43

=== debian/changelog ===
gpe-what (0.43-4) unstable; urgency=low

  * Add X11 linkage (Closes: #609650)

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Mar 2011 16:52:53 +0000

gpe-what (0.43-3) unstable; urgency=low

  * Migrate to source format 3.0 (quilt) for .tar.bz2 support.
  * Add vcs metadata for pkg-gpe.
  * Add -lX11 and test with Wl,--no-add-needed. (Closes: #554734)

 -- Neil Williams <codehelp@debian.org>  Wed, 16 Dec 2009 14:05:20 +0000

gpe-what (0.43-2) unstable; urgency=low

  * Add Debian GPE team to uploaders
  * Migrate homepage to control field
  * Revise desktop file along freedesktop guidelines

 -- Neil Williams <codehelp@debian.org>  Mon, 26 Nov 2007 19:21:20 +0000

gpe-what (0.43-1) unstable; urgency=low

  * Initial release. (Closes: #404387: ITP: gpe-what -- A small applet
    to provide help within GPE - Debian Bug report logs)

 -- Neil Williams <codehelp@debian.org>  Sun, 24 Dec 2006 14:31:35 +0000
