=== debian/control ===
Source: gpe-what
Section: x11
Priority: optional
Maintainer: Neil Williams <codehelp@debian.org>
Uploaders:  Debian GPE team <pkg-gpe-maintainers@lists.alioth.debian.org>, Moray Allan <moray@debian.org>,
 Phil Blundell <pb@debian.org>, Philippe De Swert <philippedeswert@scarlet.be>
Build-Depends: cdbs, debhelper (>= 5), autotools-dev, libgpewidget-dev, libgtk2.0-dev, 
 libglib2.0-dev, intltool
Standards-Version: 3.9.1
Homepage: http://gpe.linuxtogo.org/projects/GPE-what.shtml
Vcs-SVN: svn://svn.debian.org/pkg-gpe/trunk/gpe-what/trunk/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gpe/trunk/gpe-what/trunk/

Package: gpe-what
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: context-sensitive help for GPE
 gpe-what is a notification tray applet to control 
 context sensitive help in the GPE Palmtop Environment
 that replaces the mouse-over tooltips that are not usable
 with the stylus commonly used with embedded devices. 
 .
 When the tray icon is clicked, the system enters "help mode"; normal UI 
 is suspended, and the next stylus tap selects the widget for which 
 help is wanted. The help text, if available, is displayed in a small 
 pop-up bubble.
