=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3

http://gpe.linuxtogo.org/download/source/gpe-what-(.*)\.tar\.bz2
